# Siroua

Siroua (Highest peak in the Anti-Atlas Mountain chain) is Book documenting my learnings about GitLab and GitLab CI/CD.

## Resources
- [Very good presentation about CI/CD by @dnsmichi](https://docs.google.com/presentation/d/1_kyGo_cWi5dKyxi3BfYj0WVF6EMGRDCBmsm2VS6d--8/)
